{

  "subscribe":"Subscrever",
  "bekind": "Eu vou ser gentil com sua caixa de entrada.",
  "email" :"você@exemplo.com",
  "subscribeforupdates": "Inscrever-se para atualizações.",
  "spam" : "Nós não spam-lo.",
  "contactus": "Contate-nos",
  "wearesocial":"Estamos social. Junte-se a nós.",
  "blog": "Blog",
  "press" :"Imprensa",
  "terms" :"Condições",
  "contact":"Contato",
  "company" :"Companhia"
}
